var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/test-users/route.js")
R.c("server/chunks/[root-of-the-server]__050j4d8._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_test-users_route_actions_025vwha.js")
R.m(73113)
module.exports=R.m(73113).exports
